Subject: Eligibility Status Updated

From: Personal Advance <[email-masked]>
Date: Fri, 29 Aug 2014 12:34:04 -0700

Dear Krb-wg-archive,

- As of 08/29 UPDATE: $35,000 is available to you - 

We are contacting you today so you can take advantage of this payout. 

 View Your Qualification Package : / http://www.dreamyred.com/package/generated/aug29.index

 [ Package set to expire soon ]
 
 It literally take 5 minutes or less to see what you qualified for. 
 (Ref-ID--54303)

 - Guidelines | Terms and conditions - 
 http://www.dreamyred.com/package/generated/aug29.index

 

 To stop further Alert Center Notifications
write to /1400/ South /Jama/ Goddard, KS 67052 or http://www.dreamyred.com/5ij/erg/wefgj/6.rwg

-
ctually, Jon, in all due respect, you're comparing Silverlight to Flash, not Flex, which is a typical point of confusion by Silverlight proponents. I've written an enterprise-level application in Flex (which compiled to SWF), but wouldn't even know where to begin to write a Flash app.   SkunkSpinner Jan 15 '09 at 15:01
10	 	
Flash is very different than Flex, (and actually there is a framerate and those things inn Flex too but they are not used and its a bad practice) Flex is also much faster than Flash, I would suggest you take a look at the C++ interpreter built with Flex. Silverlight player is not available that much   Mark Jan 15 '09 at 21:02
  	 	
@analytik. He was talking about Flash, not Flex to be fair :) Silverlight in Framework mode also doesn't have time associated to it, so its really apples/oranges :) @troylar I've written Enterprise solutions in Flex/Flash for many years, its doable and similar architectural principles apply. Flex obviously has a reduced amount of friction associated to it. Its early versions did have dependencies on Frames but since the latest addition to the AVM++ Sprite vs MovieClip occured. A highly rated answer, not sure why. It's just a bunch of examples without proper explanation, then seems to confuse prototype inheritance (i.e. property resolution) with the scope chain (i.e. variable resolution). A comprehensive (and accurate) explanation of scope and property resolution is in the .   RobG Sep 10 '12 at 0:35 
19	 	
@RobG It is highly rated because it is useful and comprehensible to a wide range of programmers, minor catachresis notwithstanding. The link you have posted, while useful to some professionals, is incomprehensible to most people writing Javascript today. Feel free to fix any nomenclature issues by editing the answereven that is a horrid idea! So today you know that your clients are using Mozilla then out comes a new memo stating that now they are using something else. I.E. the  You must use IE8 and never IE9 or IE10 or Firefox or Chrome because it flat out wont work